
@import url(https://fonts.googleapis.com/css?family=Lato:400,700);


p {
	padding:5px 0px 5px 0px;	
	
}
a {
	/*color:#575757;*/
	color:#00507F;
	text-decoration:underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size:inherit;
}
.link_hover_underline {
	text-decoration:none;
}
.link_hover_underline:hover {
	text-decoration:underline;	
}
h1 {
	font: 20px/32px Lato, arial, sans-serif;
	/*font-weight: bold;*/
	color: #4F4F4F;
	
}
h2 {
	font: 17px/32px Lato, arial, sans-serif;
	font-weight:bold;
	color: #0173B7;
	padding:10px 0px 0px 0px;
	line-height: 1.5em;
	text-transform:capitalize;
}
h3 {
	font: 15px/32px Lato, arial, sans-serif;
	color: #333333;
	font-weight:bold;
	padding:5px 0px 0px 0px;
	margin:2px 0px -3px 0px;
	text-transform:capitalize;
}
h4 {
	font-size:13px;
	color: #0173B7;
	padding:10px 0px 0px 0px;
	text-transform:capitalize;
}
.h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	/*font-weight: bold;*/
	color: #0173B7;
}
.h1BoldRed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	line-height: 17px;
	color: #CC0000;
}
.h1green {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	/*font-weight: bold;*/
	color: #579240;
}
.h1orange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	/*font-weight: bold;*/
	color: #CC6600;
}
.h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-Size: 13px;
	font-weight:bold;
	color: #0173B7;
	margin-top: 0px;
	margin-bottom: 0px;
	line-height: 1.5em;
}
.h2green {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #579240;
}
.h2orange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #CC6600;
}
.rule_one {
	width:100%;
	height:1px;
	background-color:#0173b7;
}
.rule_three {
	width:100%;
	height:12px;
	background-color:#0173b7;
	border-top:6px solid #fff;
	
}

.rule_three_usaa {
	width:100%;
	height:12px;
	background-color:#0173b7;
	border-top:6px solid #fff;
	
}

.rule_three_homepage {
	width:100%;
	height:5px;
	background-color:#0078bf;
}
rule_three_gradient 
{
    width:100%;
    margin:0 auto;
	background: url(/images/homepg/gradient-line2.png) repeat-x;
	background-position:top left;
}
.rule_one_gray {
	width:100%;
	height:1px;
	background-color:#999999;
}
.rule_one_ltgray {
	width:100%;
	height:1px;
	background-color:#DFDFDF;
}
.rule_three_green {
	width:100%;
	height:3px;
	background-color:#579240;
}
.rule_three_orange {
	width:100%;
	height:3px;
	background-color:#CC6600;
}
.li_active {
	text-decoration:none;	
}
.li_active:hover {
	text-decoration:underline;	
}
.yellow-bulleted_list li {
	list-style-image:url('/images/bullet_orange.png');
	padding: 4px 0 4px 5px;
	margin-left:-10px;
}
.yellow-bulleted_list ul li {
	list-style-image:url('/images/bullet_orange_hollow.png');
	padding: 4px 0 4px 5px;
	margin-left:-10px;
}


.lightbluebox {
	border:1px solid #E2E7F6;
	background-color:#EDF1FC;	
	width: 640px; 
	float: left; 
	padding:20px;
	margin:20px 0px 20px 0px;
}

.lightbluebox-quote {
	border:1px solid #E2E7F6;
	background-color:#EDF1FC;	
	width: 668px; 
	float: left; 
	padding:20px;
	margin:20px 0px 20px 0px;
	
}

.lightbluebox-agent {
	border:1px solid #E2E7F6;
	background-color:#EDF1FC;	
	height:63px;
	width: 698px; 
	padding:0;
	margin-top:5px;
	margin-bottom:10px;
	clear:both;
	
}

#hero-text 
{
    float:left; 
    color:#E0E7FA; 
   font: 38px/30px 'Lato', arial, helvetica, sans-serif;
    margin:50px 0px 0px 132px;
    text-shadow: 1px 1px 1px #000;
   
}

#hero-text span 
{
    font: 25px/28px 'Lato', arial, helvetica, sans-serif; 
    font-style:italic;
    color:#fff;
}



.lightbluebox-quote select {
	border:1px solid #D0D0D0;
	height:25px;
	
	
}

form {
	margin:0px;
	padding:0px;
}
.clear {
	clear:both;	
}
.product_question {
	font: 16px/22px Lato, arial, sans-serif;
	/*font-style:italic;*/
	color:#0173B7; /*#333 */
	font-weight:normal;
	margin:10px 0 10px 0;
	border-top:1px solid #E4E4E4;
	border-bottom:0px solid #E4E4E4;
	padding:10px 0;
}


.take_advantage {
	width:140px;
	float:right;
	font: 13px/20px Lato, arial, sans-serif;
	/*font-style:italic;*/
	
	color:#0173B7; /*#0a93cc */
	font-weight:normal;
	border-left:1px solid #dfdfdf;
	padding:20px 0px 20px 20px;
	margin:30px 15px 30px 30px;
}

.money_wallet {
	width:478px;
	float:left;
}

.money_wallet_image {
	float: right; 
	margin-left: 20px; 
	margin-top: 10px;
	width:90px;
}

.knowlegeable-agent {
	float: right; 
	margin-left: 15px;
	width:90px;
}

.rewards {
	float: right;
    margin-left: 15px;
}

.new-button{
	position:relative;
	float:left;
	background-image:url(/images/buttons/new-icon.png);
	width:42px;
	height:20px;
	margin-top:2px;
	background-repeat: no-repeat;
	background-position: center center;
}
/*********************************  buttons  ***************************/

.orange-button {
    font: 14px/32px Lato, arial, sans-serif;
	text-decoration: none;
	padding:0px 12px;
	margin-right:15px;
	background:#EC9436;
	color: #fff;
	border: 1px solid #EC9436;
	cursor:pointer;
	text-align:center;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	position: relative;
	behavior: url(/css/pie/PIE.htc);  
	margin-top:30px;
}
.greenbutton {
	font: 14px/32px Lato, arial, sans-serif;
	text-decoration: none;
	padding:0px 12px;
	margin-right:15px;
	background:#589030;
	color: #fff;
	border: 1px solid #589030;
	cursor:pointer;
	text-align:center;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	position: relative;
	behavior: url(css/pie/PIE.htc);  
	float:left;
	margin-top:23px;

}

#content_left .btn {
    font: 14px/32px Lato, arial, sans-serif;
	text-decoration: none;
	padding:0px 12px;
	margin-right:15px;
	background:#0078c0;
	color: #fff;
	border: 1px solid #0078c0;
	cursor:pointer;
	text-align:center;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	position: relative;
	behavior: url(/css/pie/PIE.htc);  
    float:left;
	margin-top:30px;
}

	
#content_left .bluebutton {
    font: 14px/32px Lato, arial, sans-serif;
	text-decoration: none;
	padding:0px 12px;
	margin-right:15px;
	background:#0078c0;
	color: #fff;
	border: 1px solid #0078c0;
	cursor:pointer;
	text-align:center;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	position: relative;
	behavior: url(/css/pie/PIE.htc);  
    float:left;
	margin-top:30px;
}


#content_left .bluebutton-quote {
	 font: 14px/32px Lato, arial, sans-serif;
	text-decoration: none;
	padding:0px 12px;
	margin-top:15px;
	margin-right:15px;
	background:#0078c0;
	color: #fff;
	border: 1px solid #0078c0;
	cursor:pointer;
	text-align:center;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	position: relative;
	behavior: url(/css/pie/PIE.htc);  
	float:left;

	
}

#contentwrapper .find-agent{
	font: 14px/32px Lato, arial, sans-serif;
	
	text-decoration: none;
	padding:0px 12px;
	margin-right:15px;
	background:#f89818;
	color: #fff;
	border: 1px solid #f89818;
	cursor:pointer;
	text-align:center;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	position: relative;
	behavior: url(/css/pie/PIE.htc);  
	float:left;
	margin-top:5px;
	
}



.quote-box 
{
  float:left; padding:5px 5px 0px 5px;
}

.quote-box select
{
height:33px;
margin-top:-3px;
padding-left:4px;
}

#content_left .bluebutton-product {
	font: 14px/32px Lato, arial, sans-serif;
	text-decoration: none;
	padding:0px 12px;
	margin-right:15px;
	background:#0078c0;
	color: #fff;
	border: 1px solid #0078c0;
	cursor:pointer;
	text-align:center;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	position: relative;
	behavior: url(/css/pie/PIE.htc);  
	float:left;
	margin-top:5px;
}


.greybutton {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f3f4f4), color-stop(1, #d1d3d4) );
	background:-moz-linear-gradient( center top, #f3f4f4 5%, #d1d3d4 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f3f4f4', endColorstr='#d1d3d4');
	background-color:#d1d3d4;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:1px solid #7d7d7d;
	display:inline-block;
	color:#575757;
	font-family:arial;
	font-size:13px;
	font-weight:normal;
	text-decoration:none;
	text-align: center;	
	padding:4px 10px;
	min-width:30px;
}
.greybutton:link{
	color:#575757;
	font-family:arial;
	font-size:13px;
	font-weight:normal;
	text-decoration:none;
	text-align: center;	
}
.greybutton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cdcecf), color-stop(1, #9fa1a4) );
	background:-moz-linear-gradient( center top, #cdcecf 5%, #9fa1a4 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#cdcecf', endColorstr='#9fa1a4');
	background-color:#9fa1a4;
	border:1px solid #555555;
}.greybutton:active {
	position:relative;
	top:2px;
}
.redbutton {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fef2f3), color-stop(1, #fbc6ce) );
	background:-moz-linear-gradient( center top, #fef2f3 5%, #fbc6ce 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fef2f3', endColorstr='#fbc6ce');
	background-color:#fbc6ce;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:1px solid #ed1a3b;
	display:inline-block;
	color:#575757;
	font-family:arial;
	font-size:13px;
	font-weight:normal;
	text-decoration:none;
	text-align: center;	
	padding:4px 10px;
	min-width:30px;
}
.redbutton:link{
	color:#575757;
	font-family:arial;
	font-size:13px;
	font-weight:normal;
	text-decoration:none;
	text-align: center;	
}
.redbutton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f9b0bb), color-stop(1, #d46667) );
	background:-moz-linear-gradient( center top, #f9b0bb 5%, #d46667 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9b0bb', endColorstr='#d46667');
	background-color:#d46667;
	border:1px solid #9b0520;
}.redbutton:active {
	position:relative;
	top:2px;
}

.bluebutton-agent {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #6494F3), color-stop(1, #3A62BC) );
	background:-moz-linear-gradient( center top, #6494F3 5%, #3A62BC 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#6494F3', endColorstr='#3A62BC');
	background-color:#3A62BC;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:0px;
	display:inline-block;
	color:#fff;
	font-family:arial;
	font-size:13px;
	font-weight:normal;
	text-decoration:none;
	text-align: center;	
	margin: 2px 0px 0px 5px;
	padding:3px;
	
}

.orangebutton-agent 
{
    background-image:url(/images/homepg/find-agent-button.png);
    background-repeat:no-repeat;
    background-color:transparent;
	border:0px;
	display:inline-block;
	color:#fff;
	width:183px;
	height:40px;
	font-family:arial;
	font-size:13px;
	font-weight:normal;
	text-decoration:none;
	text-align: center;	
	margin: 2px 0px 0px 5px;
	
}
.bluebutton-agent:link{
	color:#fff;
	font-family:arial;
	font-size:13px;
	font-weight:normal;
	text-decoration:none;
	text-align: center;	
}
.bluebutton-agent:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3A62BC), color-stop(1, #6494F3) );
	background:-moz-linear-gradient( center top, #a5d1f3 5%, #3A62BC 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3A62BC', endColorstr='#6494F3');
	background-color:#6494F3;
	border:0px solid #035882;
}.bluebutton:active {
	position:relative;
	top:2px;
}


/* Facts Number Container
-------------------------------------------------------------- */
.numbercontainer {
	float:left;
	color:#0173B7;
	font-size:23px;
	margin-top:9px;
	margin-right:5px;
	margin-bottom:5px;
}

.TabbedPanelsTab li 
{
	padding-top: 8px;
}
.quote-left 
{
	padding-top:20px;
	width: 540px; 
	float: left;
}
.quote-right 
{
	padding-top:20px;
	width: 120px; 
	float: left; 
	margin-top: 5px;
	margin-left: 15px; 
	text-align: center;
}

.disclaimer
{
	background-color: #F2F2F2; 
	padding: 10px 15px 15px 15px;
	margin:24px 0px 0px 0px;
}

/* Facts Number Container
 */
        
        
        .callout
        {
            float: right;
            margin: 0 0 10px 15px;
            width: 260px;
        }
        
        .epli, .umbrella
        {
            background: #f7f7f7;
            padding: 10px;
            width: 260px;
            margin: 0 0 20px 0;
        }
        
        .callout img
        {
            float: right;
            margin: 0 0 10px 10px;
        }
        
 /* Flood Insurance Product Page
-------------------------------------------------------------- */

.bulleted-columns-left
{
    width: 50%; 
    float: left; 
}

 /* Mobile Home Product Page
-------------------------------------------------------------- */

.bulleted-columns-left-mobile
{
    width: 40%; 
    float: left; 
}

 /* Scooter Product Page
-------------------------------------------------------------- */

.bulleted-columns-left-scooter
{
    width: 20%; 
    float: left; 
}

/* Collectible Auto Product Page
-------------------------------------------------------------- */

.take_advantage_collect {
	width:212px;
	float:right;
	font-family:Georgia, "Times New Roman", Times, serif;
	/*font-style:italic;*/
	font-size:13px;
	line-height:1.6em;
	color:#0173B7; /*#0a93cc */
	font-weight:normal;
	border-left:1px solid #dfdfdf;
	padding:0px 0px 0px 5px;
	margin:0px 0px 0px 0px;
}

.left_collect
{
	width:460px;
	float:left;
	margin:0px;
	padding:0px;
}

.knowlegeable-agent_collect
{
	float: right; 
	width:90px;
	padding:10px 20px 0px 0px;
}

.program-bullets
{
	float: left; 
	width: 150px;
}

/* Workers Compensation Product Page
-------------------------------------------------------------- */

 .guide
        {
            float: right;
            background: #f7f7f7;
            padding: 10px;
            width: 145px;
            margin: 0 0 20px 20px;
        }
        
        .my-safety-point
        {
            float: right;
            background: #f7f7f7;
            margin: 0 0 10px 15px;
            padding: 15px;
            width: 260px;
        }
        
        .my-safety-point img
        {
            margin: 0 0 12px 0;
            border: 0;
        }
        
 /* Product Page
-------------------------------------------------------------- */

.coverages li
{
	float: left;
    position: relative;
    text-align: left;
    list-style:none;
    margin:0px 0px 0px -30px;
    padding:0px 50px 0px 0px;
    
	
}
.productWrapper
{
	border-bottom:1px solid #D0D0D0;	
	padding:15px 0px 20px 0px;
}

.productWrapper-Bottom
{
	padding:15px 0px 10px 0px;
}


.Productbluebutton {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #6494F3), color-stop(1, #3A62BC) );
	background:-moz-linear-gradient( center top, #6494F3 5%, #3A62BC 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#6494F3', endColorstr='#3A62BC');
	background-color:#3A62BC;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	display:inline-block;
	color:#fff;
	font-family:arial;
	font-size:13px;
	font-weight:normal;
	text-decoration:none;
	text-align: center;	
	margin: 10px 0px 0px 0px;
	width:100px;
	padding:5px 15px;
}
.Productbluebutton:link{
	color:#fff;
	font-family:arial;
	font-size:13px;
	font-weight:normal;
	text-decoration:none;
	text-align: center;	
}
.Productbluebutton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3A62BC), color-stop(1, #6494F3) );
	background:-moz-linear-gradient( center top, #a5d1f3 5%, #3A62BC 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3A62BC', endColorstr='#6494F3');
	background-color:#6494F3;
	border:0px solid #035882;
}.Productbluebutton:active {
	position:relative;
	top:2px;
}


.paymentBoxes
{
	background-color:#F5F5F5;
	border-right:1px solid #D0D0D0;	
	padding:10px 15px 20px 15px;
	float:left;
	width:200px;
	height:180px;
	
}

.paymentWrapper
{

	border-top:1px solid #D0D0D0;	
	border-bottom: 1px solid #D0D0D0;	
	padding: 18px 0px;
	height:210px;
	
	
}

#footer-primary
{
    position: relative;
    float: left;
    margin-right: 30px;
    width: 630px;
}


.TabbedPanelsContent h3 {
	font-size:13px;
	color: #333333;
	padding:5px 0px 0px 0px;
	margin:2px 0px -3px 0px;
	text-transform:capitalize;
}


.learningCenter
{
	border:1px solid #E4E4E4;	
	padding:15px 0px 20px 0px;
	background-color:#F5F5F5; 
	height:300px; 
	margin-bottom:20px;
}

.resourceBorder
{
	width:400px; 
	float:left; 
	padding-right:20px; 
	padding-left:20px; 
	border-right:1px solid #ccc;
}

.resource
{
	width:400px; 
	float:left; 
	padding-right:20px; 
	padding-left:20px; 
}

.learningCenter img
{
	background:#fff; 
	border:5px solid #989898; 
	padding:10px;
	width:240px;
	height:150px;
}

.bot-style{
		display: none;
		}
		
		